/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/HTML/Entities.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/HTML/Filter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/HTML/HeadParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/HTML/LinkExtor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/HTML/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/HTML/PullParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/HTML/TokeParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/HTML/Parser/Parser.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Entities.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Filter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::HeadParser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::LinkExtor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::PullParser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::TokeParser.3
